@media screen and (max-width:1750px) {
    .sd-feture-list {
        padding-left: 30px;
    }
}
@media screen and (max-width:1680px) {
    .right-car-img {
        max-width: 565px;
    }
    .sd-feture-list {
        width: 32%;
    }
}
@media screen and (max-width:1580px) {
    .align-left {
        margin-right: 50px;
        margin-bottom: 50px;
    }
    .align-right {
        margin-right: 30px;
        margin-bottom: 30px;
    }
    .cta-caption p {
        font-size: 20px;
    }
    .right-car-img {
        max-width: 500px;
    }
}
@media screen and (max-width:1480px) {
    .sd-feture-list {
        width: 30%;
        padding-left: 15px;
    }
    .cta-caption p {
        font-size: 18px;
    }
}
@media screen and (max-width:1380px) {
    .ares-content {
        padding-left: 70px;
    }
    .areas-list li {
        width: 33.33%
    }
    .ares-content {
        padding-left: 30px;
        width: 65%;
    }
    .areamap {
        width: 35%;
    }
    .sd-feture-box-2 {
        padding: 0;
    }
    .cta-caption p {
        bottom: -25px;
        right: 0;
        left: 0px;
        padding-left: 80px;
    }
    .right-car-img {
        max-width: 475px;
    }
    .cta-panel-bottom {
        text-align: center;
    }
    .cta-panel-bottom p {
        margin-bottom: 20px;
    }
    .cta-panel-bottom a.btn-small {
        float: none;
    }
    .cta-panel-bottom p {
        max-width: 100%;
    }
}
@media screen and (max-width:1280px) {
    .align-left {
        margin-right: 30px;
        margin-bottom: 30px;
    }
    .align-right {
        margin-left: 30px;
        margin-bottom: 30px;
    }
    .right-car-img {
        max-width: 430px;
    }
    .service_sub_list .ares-content{padding-left:30px;}
}
@media screen and (max-width:1200px) {
    .area-panel {
        padding: 45px 0;
        min-height: auto;
        margin-bottom: 50px;
    }
    .align-left,
    .align-right {
        max-width: 600px;
    }
    .divider {
        margin-bottom: 50px;
    }
    .call-caption {
        margin-bottom: 50px;
    }
    .right-car-img {
        max-width: 390px;
        bottom: 0;
    }
}
@media screen and (max-width:1110px) {
    .align-left,
    .align-right {
        max-width: 500px;
    }
    .ares-content {
        width: 100%;
        clear: both;
        padding-left: 0;
    }
    .areamap {
        width: 100%;
        float: none;
        clear: both;
        padding-bottom: 30px;
    }
    .areas-list li {
        width: 25%;
    }
    .sd-feture-list {
        padding-left: 20px;
    }
    .cta-caption p {
        padding-left: 60px;
        font-size: 16px;
        bottom: -30px;
    }
    .cta-panel-bottom p {
        font-size: 18px;
    }
    .area_wrp_stk .areamap,
    .area_wrp_cnt .ares-content.stickcnt {
        position: inherit;
        top: auto;
        align-self: auto;
    }
}
@media screen and (max-width:1024px) {
    .align-left,
    .align-right {
        max-width: 430px;
    }
    .right-car-img {
        max-width: 350px;
        bottom: 0;
    }
}
@media screen and (max-width:992px) {
    .align-left,
    .align-right {
        max-width: 380px;
    }
    .divider,
    .call-caption,
    .suburb-wrap-content .fl-row,
    .sd-feture-box-2 {
        margin-bottom: 30px;
    }
    .cta-left,
    .sd-feture-list {
        width: 50%;
    }
    .area-panel .right-car-img {
        display: none
    }
    .area-panel {
        padding: 35px 0 0;
        min-height: auto;
        margin-bottom: 00;
    }
}
@media screen and (max-width:860px) {
    .areas-list li {
        width: 33.33%;
    }
    .service_sub_list .areamap{width:100%;}
    .service_sub_list.area_wrp_cnt .ares-content.stickcnt{width:100%;padding-left:0;}
    .service_sub_list.area_wrp_cnt .ares-content.stickcnt .ares-content-custom.mCustomScrollbar{height:auto;}
    .service_sub_list.area_wrp_cnt .ares-content.stickcnt{margin-bottom:20px;}
    .service_sub_list .ares-content-custom ul.areas-list li:last-child{margin-bottom:0;}
}
@media screen and (max-width:768px) {}
@media screen and (max-width:767px) {
    .stt_h2 {
        font-size: 20px;
    }
}
@media screen and (max-width:680px) {
    .cta-left,
    .sd-feture-list {
        width: 100%;
        padding-left: 0;
    }
    .align-left,
    .align-right {
        max-width: 100%;
        margin: 0 0 30px;
        float: none;
    }
    .areas-list li {
        width: 50%;
        font-size: 14px;
    }
    .area-panel .cta-caption p {
        padding-left: 90px;
        font-size: 16px;
        bottom: 0;
        right: 0;
        left: 0;
    }
    .cta-panel-bottom {
        padding: 20px 0;
        margin-bottom: 10px;
    }
    .sd-feture-box-2 {
        padding: 0 10px;
    }
}
@media screen and (max-width:580px) {
    .area-panel .cta-caption p {
        bottom: -30px
    }
    .call-caption .inpg-heading {
        font-size: 26px;
    }
}
@media screen and (max-width:480px) {
    .area-panel .cta-panel-bottom p {
        font-size: 16px;
    }
    .call-caption .inpg-heading {
        font-size: 22px;
    }
    .cta-caption {
        margin-bottom: 0
    }
    .area-panel .cta-caption p {
        margin-bottom: 20px;
        bottom: inherit;
        position: relative;
        left: inherit;
        right: inherit;
        padding: 0;
        text-align: center;
    }
}
@media screen and (max-width:380px) {
    .areas-list li {
        width: 100%
    }
}
